module trikotwaschliste

go 1.15

require (
	github.com/caarlos0/env/v6 v6.3.0
	github.com/gin-gonic/gin v1.6.3
	github.com/go-playground/validator/v10 v10.4.0 // indirect
	github.com/golang-migrate/migrate/v4 v4.13.0
	github.com/hashicorp/errwrap v1.1.0 // indirect
	github.com/jackc/pgx/v4 v4.9.0
	github.com/json-iterator/go v1.1.10 // indirect
	github.com/lib/pq v1.8.0 // indirect
	github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd // indirect
	github.com/modern-go/reflect2 v1.0.1 // indirect
	github.com/ugorji/go v1.1.10 // indirect
	golang.org/x/crypto v0.0.0-20201002170205-7f63de1d35b0 // indirect
	golang.org/x/sys v0.0.0-20201009025420-dfb3f7c4e634 // indirect
	gopkg.in/yaml.v2 v2.3.0 // indirect
)
